#!/bin/bash
### BEGIN INIT INFO
# Provides:          xvm-munin-console-config
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: XVM Munin config
# Description:       
### END INIT INFO

PACKAGE=xvm-munin-console-config
PARENTPACKAGE=munin-node
GEN_FILES=/etc/munin/munin-node.conf.xvm

dpkg -s "$PACKAGE" >/dev/null 2>/dev/null || exit 0

. /lib/init/config-init.sh
config_init "$1"
